# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: xawtv/channel-scan
Type: boolean
Default: false
_Description: Scan for TV stations?
 A list of TV stations found by scanning can be included in the
 configuration file.
 .
 This requires a working bttv driver. If bttv isn't configured correctly, TV
 stations will not be found.
 .
 Channel names will be retrieved from teletext information, which
 will only work for PAL channels.

Template: xawtv/tvnorm
Type: select
Choices: PAL, SECAM, NTSC
_Description: TV standard:

Template: xawtv/build-config
Type: boolean
Default: false
_Description: Create a default configuration for xawtv?
 A system-wide configuration file for xawtv can be created with reasonable
 default values for the local country.
 .
 That file is not required but will simplify software configuration
 for users.

Template: xawtv/freqtab
Type: select
__Choices: us-bcast, us-cable, us-cable-hrc, japan-bcast, japan-cable, europe-west, europe-east, italy, newzealand, australia, ireland, france, china-bcast
_Description: Frequency table to use:
 A frequency table is a list of TV channel names and numbers with
 their broadcast frequencies.
